/procedure/{procedureId}/tag

Add a tag to a procedure

Adds a tag to the procedure identified by procedureId.

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
ApiKeyAuth (Authorization: Session Token)
Produces
application/json

Request

Path Parameters

NameTypeRequiredDescription
procedureIdintegerYesProcedure ID

Body Parameters

NameTypeRequiredDescription
tagtag.addRequestYesTag to add

Parameter Models

Inspect object parameters and nested model references without loading the full Swagger file in the browser.

tagBody parametertag.addRequest
tag_idRequired
integer
No description.
cURL
curl -X POST 'https://<tenant>.dieagenturverwaltung.de/api/v2/procedure/123/tag' \
  -H 'Accept: application/json' \
  -H 'Authorization: Session Token' \
  -H 'Content-Type: application/json' \
  --data-raw '{
  "tag_id": 123
}'
Request Body (application/json)
{
  "tag_id": 123
}

Responses

201Created
unknownapplication/json
400Bad Request
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
403Forbidden
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}
500Internal Server Error
rest_errors.Errorapplication/json
Example
{
  "code": 123,
  "extras": {...},
  "message": "string",
  "status_code": 123
}